<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
        <div class="page-wrap">
            <div class="wrapper clearfix">

                <div class="pwResetWrap">
                    <h2>FORGOT YOUR PASSWORD 忘記密碼</h2>
                    <p>請輸入當初加入會員使用的E-MAIL帳號，系統將會將密碼寄到您的信箱中喔，請執行完密碼查詢後至您的信箱中，收取主旨為：“LAMOCHA：網路會員密碼通知函”的信件即可。如有任何問題請來電至：05-2255106。</p>
                    <h3>E-MAIL</h3>
                    <input type="email" name="">
                    <div class="pwResetValidate">
                        <span>驗證碼</span>
                        <img src="img/validation.jpg" alt="驗證碼">
                        <input type="text" name="">
                        <a href="#" class="refresh"></a>
                    </div>
                    <a href="#" class="pwResetEnter"></a>
                </div>                
                  
            </div>
        </div>
        <div id="goTop"></div>
        @@include('./template/_footer.html')
    </body>
</html>
